@charset "utf-8";

#subTitle .ttl{
	display:table-cell;
	vertical-align: middle;
    text-align: center;
	width: 170px;
    height: 169px;
}

.boxLinkGuide, .boxLinkEntry{
	width:344px;
	margin:0 auto;
}
	.boxLink li{
		float:left;
		width:50%;
		margin:0px 0px 20px 0px;
	}
	.boxLink li:first-child{padding-right:12px;}
	.boxLink li:last-child{padding-left:12px;}
	
.secCareer01{margin:0 0 100px;}
.secCareer02{margin:0 0 72px;}
.secCareer03{margin:0 0 60px;}
.secCareer04{margin:0 0 100px;}
.secCareer05{margin:0 0 70px;}
	.secCareer01 .mainimg{margin:0 0 20px;}
	.secCareer01 .txtRecruiting01{margin:0 0 32px;}
	.secCareer01 .boxContact{margin:60px 0 0;}
	.secCareer03 .h2_basic01{margin:0 0 22px;}
	.secCareer04 .h2_basic01{margin:0 0 55px;}
	.secCareer04 img{margin:0 auto;}
	.secCareer05 .h2_basic01{margin:0 0 40px;}

@media screen and (max-width:767px) {
	.boxLinkGuide, .boxLinkEntry{width:140px;}
	.secCareer01{margin:0 0 35px;}
	.secCareer02{margin:0 0 72px;}
	.secCareer03{margin:0 0 25px;}
	.secCareer04{margin:0 0 25px;}
	.secCareer05{margin:0 0 35px;}
		.secCareer01 .mainimg{margin:0 0 15px;}
		.secCareer01 .txtRecruiting01{margin:0 0 8px;}
		.secCareer01 .boxContact{margin:25px 0 0;}
		.secCareer03 .ttlRecruiting01{margin:0 0 8px;}
		.secCareer04 .h2_basic01{margin:0 0 30px;}
		.secCareer05 .h2_basic01{margin:0 0 30px;}
		.secCareer04 img{max-width:100%;}
}

.attention {
	margin:20px 0px 0px 0px;
	text-align:center;
}


.section form table tr th {padding:16px 27px!important;}
.section form table tr td {padding:16px 0!important;}
.section ul li {
    font-size:16px!important;
	position:relative!important;
}
.section ul li:before {
    position:absolute;
    top:0px!important;
    left:0!important;
    width:0px!important;
    height:0px!important;
    background-color:#fff!important;
}